{
  "id": 3377691,
  "name": "Peter J. Geerlings, Appellee, v. Acme Feeds, Inc., Appellant",
  "name_abbreviation": "Geerlings v. Acme Feeds, Inc.",
  "decision_date": "1941-04-14",
  "docket_number": "Gen. No. 9,246",
  "first_page": "258",
  "last_page": "258",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 258"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 265,
    "ocr_confidence": 0.531,
    "sha256": "1e789c3f92b61d6adc75e2619bfc0d01f37fa7f410945396b99820b63001ba5b",
    "simhash": "1:642fd3c8ffa6a501",
    "word_count": 42
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Peter J. Geerlings, Appellee, v. Acme Feeds, Inc., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Fulton.\n\u2018 \u2018Not to be published in full.\u2019,\u2019",
        "type": "majority",
        "author": "Presiding Justice Fulton."
      }
    ],
    "attorneys": [
      "Harry B. Grundy and Edward E. Adams, for appellant; Benj. F. Cassiday, for appellee."
    ],
    "corrections": "",
    "head_matter": "Peter J. Geerlings, Appellee, v. Acme Feeds, Inc., Appellant.\nGen. No. 9,246.\nopinion filed April 14, 1941.\nHarry B. Grundy and Edward E. Adams, for appellant; Benj. F. Cassiday, for appellee."
  },
  "file_name": "0258-01",
  "first_page_order": 286,
  "last_page_order": 286
}
